#pragma once
#include <vector>
#include <stdint.h>
namespace util
{
    int stringToInt(const char *value, std::vector<const char*> strings, std::vector<int> values);
    
    const bool strcomp(const char *a, const char* b);

    const uint8_t scancode_to_char(const uint8_t scancode);
}